<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cols</key>
	<array>
		<integer>9</integer>
		<integer>70</integer>
	</array>
	<key>EasyGrid</key>
	<true/>
	<key>Rows</key>
	<array>
		<integer>275</integer>
		<integer>316</integer>
	</array>
</dict>
</plist>
